{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19",
  "scrapedAt": "2025-12-17T07:25:31.247Z",
  "menuId": 1554,
  "page": 19,
  "count": 10,
  "items": [
    {
      "title": "ประกาศให้ชายสัญชาติไทยลงบัญชีทหารกองเกิน ประจำปี 2566",
      "date": "7 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "พายุไต้ฝุ่น “โคอินุ”",
      "date": "6 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2832/pics_topic_2832_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "date": "6 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "date": "4 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประกาศ รับโอนพนักงานเทศบาล และข้าราชการประเภทอื่น",
      "date": "2 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประชาสัมพันธ์ ฝนตกหนักถึงหนักมาก และลมกระโชกแรงบางแห่ง ในช่วงวันที่ 25-30ก.ย.2566 อาจทำให้น้ำท่วมฉับพลัน และน้ำป่าไหลหลาก",
      "date": "24 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2813/pics_topic_2813_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "เทศบาลเมืองลาดสวายผ่านเกณฑ์การพิจารณาจากองค์การบริหารจัดการก๊าซเรือนกระจก(องค์การมหาชน) เพื่อเข้าร่วมโครงการ GCF Readiness and Preparatary Support Programme Developing GCF pipeline of projects from locally-driven climate action ระยะที่ 2",
      "date": "22 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2811/pics_topic_2811_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประกาศสำนักทะเบียนท้องถิ่นเทศบาลเมืองลาดสวาย เรื่อง การเพิ่มชื่อบุคคลเข้าในทะเบียนบ้าน",
      "date": "15 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประกาศ บัญชีรายชื่อผู้ผ่านการสอบคัดเลือกเพื่อบรรจุแต่งตั้งให้เป็นพนักงานจ้างทั่วไป ประจำปีงบประมาณ 2567",
      "date": "14 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    },
    {
      "title": "ประชาสัมพันธ์หนังสือคู่มือการดำเนินคดีปกครองสำหรับประชาชนในรูปแบบคิวอาร์โค๊ด",
      "date": "12 ก.ย. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 19,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/19"
    }
  ]
}